
# Specs

Hello, lately I’ve been exploring Obsidian’s rich functionality, especially the extensive plugin experience.

I’m using the following plugins in unison:
- [Consistent attachments and links](https://github.com/dy-sh/obsidian-consistent-attachments-and-links)
- [Unique attachments](https://github.com/dy-sh/obsidian-unique-attachments)

Please note I’m using the most up-to-date version at the time of writing (“1.4.16”: https://apps.apple.com/it/app/obsidian-connected-notes/id1557175442?l=en-GB), and running iPadOS 17.1.2 .
# Steps to reproduce

(I’ve sent a zip file of my vault so that hopefully it will be easy for everyone to look at my findings themselves)

1. Notice “Test file” is located at the root of the vault, and embeds an image attachment stored in a folder called “\_attachments”, which is in the same directory as ”Test file”: this structure (an “\_attachments” folder in the same directory as the note which embeds the attachments) is meant to be maintained even if the note containing all the embedding links is movedI.
2. In fact, upon moving “Test file” into “Test folder”, a series of plugin-related messages appear on the top-right of the screen.

This is certainly useful information to have at hand, especially for verifying the plugins correct functionality, but starts to become annoying after a while: after all moving files is a very common operation in file management.


# Question

Any way I can prevent these messages from popping up on the screen? 

(Clicking on them seems to remove them from view after about a second, but I’m looking for something which doesn’t require my interaction and makes them totally disappear)



